<DisplayEngineConfig>
	<id>23</id>
	<updated>2017-06-16</updated>
	<feature name="AMOLEDDIMMING">
		<mode name="MODE_AMOLED">
			<param name="AmoledDimingEnable">1</param>
			<param name="NormalizedMinBrightness">9</param>
			<param name="NormalizedMaxBrightness">1023</param>
			<param name="ActualMaxLuminance">450</param>
			<param name="ActualMinLuminance">4</param>
			<param name="DBVLumThres">70</param>
			<param name="DBVThres">120</param>
			<param name="DBV_XCC_LumThres">22</param>
			<param name="DBV_XCCThres">41</param>
			<param name="DBV_XCC_MinLumThres">2</param>
			<param name="DBV_XCC_MinThres">13</param>
			<param name="HBM_DBVLumThres">70</param>
			<param name="HBM_DBVThres">163</param>
			<param name="HBM_DBV_XCC_LumThres">22</param>
			<param name="HBM_DBV_XCCThres">53</param>
			<param name="DEFAULT_ALPHA_XCC">50</param>
		</mode>
	</feature>
</DisplayEngineConfig>

